<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildVersion</key>
	<string>241</string>
	<key>CFBundleShortVersionString</key>
	<string>2.5.0</string>
	<key>CFBundleVersion</key>
	<string>2.5.0</string>
	<key>ProjectName</key>
	<string>cddafs</string>
	<key>SourceVersion</key>
	<string>250000006000000</string>
</dict>
</plist>
